@font-face {
  font-family: 'vo-social';
  src: url('../font/vo-social.eot?12240934');
  src: url('../font/vo-social.eot?12240934#iefix') format('embedded-opentype'),
       url('../font/vo-social.woff2?12240934') format('woff2'),
       url('../font/vo-social.woff?12240934') format('woff'),
       url('../font/vo-social.ttf?12240934') format('truetype'),
       url('../font/vo-social.svg?12240934#vo-social') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'vo-social';
    src: url('../font/vo-social.svg?12240934#vo-social') format('svg');
  }
}
*/

[class^="icon-"]:before, [class*=" icon-"]:before {
    font-family: "vo-social";
    font-style: normal;
    font-weight: normal;
    font-size: 1.8em;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    /*width: 1em;*/
    margin-right: .4em;
    text-align: center;
    /* opacity: .8; */
    /* For safety - reset parent styles, that can break glyph codes*/
    font-variant: normal;
    text-transform: none;
    /* fix buttons height, for twitter bootstrap */
    line-height: 1em;
    /* Animation center compensation - margins should be symmetric */
    /* remove if not needed */
    /*margin-left: .2em;*/
    /* you can be more comfortable with increased icons size */
    /* font-size: 120%; */
    /* Font smoothing. That was taken from TWBS */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    /* Uncomment for 3D effect */
    /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-flickr:before { content: '\e800'; } /* '' */
.icon-twitter:before { content: '\f099'; } /* '' */
.icon-facebook:before { content: '\f09a'; } /* '' */
.icon-linkedin:before { content: '\f0e1'; } /* '' */
.icon-youtube-play:before { content: '\f16a'; } /* '' */
.icon-instagram:before { content: '\f16d'; } /* '' */
.icon-google:before { content: '\f1a0'; } /* '' */
.icon-pinterest:before { content: '\f231'; } /* '' */
.icon-whatsapp:before { content: '\f232'; } /* '' */
.icon-blogger:before { content: '\f314'; } /* '' */